!DOCTYPE html>
<html lang="en">
    <head>
        <meta name="description" content="Hackreactor"/>
        <meta name="keywords" content="HTML, Django, Python"/>
        <meta charset="UTF-8"/>
        <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <title>Tracker</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}
                        <li class="nav-item">
                            <a href="{% url 'show_my_tasks' %}">My tasks</a>
                        </li>
                        <li class="nav-item">
                            <a href="{% url 'list_projects' %}">My projects</a>
                        </li>
                        <li class="nav-item">
                            <a href="{% url 'logout' %}">Logout</a>
                        </li>
                    {% else %}
                        <li class="nav-item">
                            <a href="{% url 'login' %}">Login</a>
                        </li>
                        <li class="nav-item">
                            <a href="{% url 'signup' %}">Sign Up</a>
                        </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        <main>
            {% block content %}
            {% endblock content %}
        </main>
    </body>
</html>
